SUSE SLES12 Security Update : php72 (SUSE-SU-2022:1714-1)

low Nessus プラグイン ID 161260

言語:

概要

リモートの SUSE ホストにセキュリティ更新がありません。

説明

リモートの SUSE Linux SLES12ホストにインストールされているパッケージには、SUSE- SU-2022: 1714-1 アドバイザリに記載されている脆弱性の影響を受けます。

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://bugzilla.suse.com/1197644

http://www.nessus.org/u?27c5ad8d

プラグインの詳細

深刻度: Low

ID: 161260

ファイル名: suse_SU-2022-1714-1.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/5/18

更新日: 2022/5/18

サポートされているセンサー: Nessus Agent

脆弱性情報

CPE: cpe:2.3:o:novell:suse_linux:12:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:apache2-mod_php72:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-bcmath:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-bz2:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-calendar:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-ctype:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-curl:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-dba:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-dom:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-enchant:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-exif:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-fastcgi:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-fileinfo:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-fpm:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-ftp:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-gd:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-gettext:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-gmp:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-iconv:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-imap:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-intl:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-json:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-ldap:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-mbstring:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-mysql:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-odbc:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-opcache:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-openssl:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-pcntl:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-pdo:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-pgsql:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-phar:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-posix:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-pspell:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-readline:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-shmop:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-snmp:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-soap:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-sockets:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-sqlite:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-sysvmsg:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-sysvsem:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-sysvshm:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-tidy:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-tokenizer:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-wddx:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-xmlreader:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-xmlrpc:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-xmlwriter:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-xsl:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-zip:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-zlib:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-sodium:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-devel:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-pear:*:*:*:*:*:*:*, p-cpe:2.3:a:novell:suse_linux:php72-pear-archive_tar:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/5/17

脆弱性公開日: 2022/5/17

参照情報

SuSE: SUSE-SU-2022:1714-1